---------------------- Font face --------------------------*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), 
         url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), 
         url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), 
         url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), 
         url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #333333;
}

/*------------------------ Typography ------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    color: #2f2f2f;
    margin: 0px;
    padding: 0px;
}

h1:before, h2:before, h3:before, h4:before, h5:before, h6:before{
    display: none !important;
}

h1 {
    font-size: 28px;
    line-height: 30px;
    font-weight: 400;
    color: #2f2f2f;
}

h2 {
    font-size: 28px;
    line-height: 30px;
    font-weight: 400;
    color: #2f2f2f;
}

h3 {
    font-size: 24px;
    line-height: 26px;
    font-weight: 400;
}

h4 {
    font-size: 20px;
    line-height: 22px;
}

h5 {
    font-size: 18px;
    line-height: 20px;
}

h6 {
    font-size: 16px;
    line-height: 18px;
}
p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: #2f2f2f;
    padding: 0 0 15px;
}
ul {
    background: none;
    margin: 0px;
    padding: 0px !important;
    list-style-image: none;
    list-style-type: disc;
}
ul li {
    background: none;
    margin: 0px;
    padding: 0px;
    list-style-image: none;
    list-style-type: none;
}
a {
    font-family: 'Roboto', sans-serif;
    color: #333333;
    text-decoration: none;
    box-shadow: none;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

a, a:hover, a:focus, a:visited {
    text-decoration: none;
    box-shadow: none;
    outline: none !important;
}

a:hover, a:focus, a:active{
    color: #23527c;
}

img, a img {
    max-width: 100%;
    margin: 0px;
    padding: 0px;
    border: none 0;
    outline: 0px none !important;
}

input {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    height: 34px;
    line-height: 34px;
    float: left;
    border: 1px solid #ccc !important;
    font-size: 14px;
    color: #555;
    padding: 0 12px;
    margin: 0;
    background: #ffffff;
    border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

textarea {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    height: 94px;
    font-size: 14px;
    line-height: 20px;
    float: left;
    border: 1px solid #ccc !important;
    color: #555;
    padding: 10px 12px;
    margin: 0;
    resize: none;
    background: #ffffff;
    border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

input:focus, textarea:focus, a:focus {
    outline: 0px none !important;
}
 
/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #a8a8a8;
    opacity: 1; 
}

:-moz-placeholder {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #999;
    opacity: 1; 
}

::-moz-placeholder {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #999;
    opacity: 1; 
}

:-ms-input-placeholder {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #999;
    opacity: 1; 
}

/*----------------custom styles------------*/



/*----- bootstrap style reset-----*/

@media (min-width: 576px) {
    .container {
        max-width: 100%;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 940px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 990px;
    }
}

.container-fluid.no-gutters {
    padding-right: 0;
    padding-left: 0;
}

.no-gutters .row {
    margin-right: 0;
    margin-left: 0;
}

.no-gutters [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}

/*----- bootstrap style reset-----*/

.main-outercon{
    overflow: hidden;
    float:left;
    width:100%;
    position: relative;
    min-height: 100vh;
}
.btn-primary{
    display: inline-block;
    width: 100%;
    max-width: 166px;
    height: 43px;
    line-height: 37px;
    text-align: center;
    border: 1px solid #0781d4;
    background: #0781d4;
    font-size: 14px;
    color: #ffffff !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active{
    background: #ffffff !important;
    border: 1px solid #0781d4 !important;
    outline: none;
    box-shadow: none !important;
    color: #0781d4 !important;
}



/*----- Header Section starts -----*/
.header-container{
    float: left;
    width: 100%;
    padding: 8px 0 12px;
    background: #23527c;
}
.header-block{
    display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex; 
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
.logo-blk a{
    display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex;
    width: auto;
    align-items: center;
}
.logo-blk img{
    display: inline-block;
    max-width: 70px;
}
.logo-text{
    display: inline-block;
    font-size: 24px;
    font-weight: 500;
    color: #ffffff;
    text-transform: uppercase;
    padding-left: 10px;
    letter-spacing: 1px;
}
.logo-text span{
    color: #ffff00;
}
.menu-blk{
    width: auto;
}
.menu-wrap ul{
    display: inline-block;
    list-style: none;
}
.menu-wrap ul > li{
    display: inline-block;
    position: relative;
}
.menu-wrap ul > li > a{
    display: inline-block;
    text-transform: capitalize;
    font-size: 12px;
    font-weight: 700;
    color: #dddddd;
    padding: 11px 20px 15px;
    position: relative;
}
.menu-wrap ul > li.menu-item-has-children > a{
    padding: 11px 25px 15px 15px;
}
.menu-wrap ul > li > a:hover,
.menu-wrap ul > li > a:focus,
.menu-wrap ul > li:hover > a,
.menu-wrap ul > li.current-menu-item > a,
.menu-wrap ul > li.current-menu-parent > a{
    background: #ffff00;
    color: #333333;
}
.menu-wrap ul > li:hover ul{
    display: block;
}
.menu-wrap ul > li > ul{
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 150px;
    background: #23527c;
    z-index: 9;
    display: none;
}
.menu-wrap ul > li > ul > li{
    float: left;
    width: 100%;
}
.menu-wrap ul > li > ul > li > a{
    float: left;
    width: 100%;
    padding: 12px 15px;
    font-size: 12px;
    font-weight: 700;
    text-transform: capitalize;
    color: #dddddd;
    border-bottom: 1px solid #ffffff;
}
.menu-wrap ul > li > ul > li > a:hover,
.menu-wrap ul > li > ul > li > a:focus{
    color: #ffff00;
    background: #23527c;
}

.menu-wrap ul > li.menu-item-has-children > a:after{
    position: absolute;
    content: "+";
    right: 7px;
    top: 45%;
    font-size: 16px;
    font-weight: 700;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}
.menu-wrap ul > li.menu-item-has-children:hover > a:after{
    content: "-";
}

/*----- Header Section ends -----*/








/*----- Content Section starts -----*/
.content-container{
    float: left;
    width: 100%;
}
.content-box{
    float: left;
    width: 100%;
    text-align: center;
    padding: 0 20px;
}
.content-box h2{
    margin-bottom: 16px;
}
.content-box h1{
    margin-bottom: 16px;
}


/*------------ Banner -------------*/
.banner-section{
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.banner-section:after{
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    border-bottom: 48px solid #ffffff;
    border-left: 100vw solid transparent;
}
.banner-slider{
    float: left;
    width: 100%;
}
.banner-single{
    float: left;
    width: 100%;
    height: 490px;
}
.banner-section .slick-dots{
    position: absolute;
    left: 0;
    bottom: 105px;
}
.banner-section .slick-dots li{
    display: inline-block;
    padding: 0 5px;
}
.banner-section .slick-dots li button{
    width: 10px;
    height: 10px;
    padding: 0px;
    font-size: 0px;
    background: #b5b8bd;
    border: none;
    outline: none;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
}
.banner-section .slick-dots li.slick-active button{
    background: #ffffff;
}
/*------------ Banner -------------*/


/*------------ Welcome -------------*/
.welcome-section{
    float: left;
    width: 100%;
    padding: 37px 0;
}
.welcome-blk{
    float: left;
    width: 100%;
}
.welcome-blk .content-box h1{
    color: #333333;
}
.welcome-blk .content-box p{
    font-size: 16px;
    line-height: 18px;
    font-weight: 300;
}
.welcome-blk .content-box .btn-primary{
    margin-top: 33px;
}
/*------------ Welcome -------------*/


/*------------ Service -------------*/
.service-section{
    float: left;
    width: 100%;
}
.service-top{
    float: left;
    width: 100%;
    padding: 35px 0 108px;
}
.service-top .content-box h2{
    color: #333333;
}
.service-top .content-box p{
    font-size: 16px;
    line-height: 18px;
    font-weight: 300;
}
.service-bottom{
    float: left;
    width: 100%;
    position: relative;
}
.service-banner{
    float: left;
    width: 100%;
    height: 490px;
    position: relative;
}
.service-banner:before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    border-top: 85px solid #ffffff;
    border-right: 100vw solid transparent;
}
.service-banner:after{
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    border-bottom: 63px solid #ffffff;
    border-left: 100vw solid transparent;
}
.service-content{
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}
.service-list{
    float: left;
    width: 100%;
}
.service-list ul{
    float: left;
    width: 100%;
    list-style: none;
}
.service-list ul li{
    float: left;
    width: 33.33%;
}
.service-single{
    float: left;
    width: 100%;
    text-align: center;
}
.service-single .icon{
    display: inline-block;
    width: 72px;
    height: 72px;
    line-height: 72px;
    border: 2px solid #ffffff;
    margin-bottom: 19px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
}
.service-single .icon i{
    color: #ffffff;
    font-size: 22px;
}
.service-single .content{
    float: left;
    width: 100%;
    padding: 0 10px;
}
.service-single .content h4{
    font-weight: 300;
    color: #ffffff;
    padding-bottom: 13px;
}
.service-single .content p{
    font-size: 13px;
    line-height: 23px;
    color: #ffffff;
    font-weight: 300;
    padding: 0;
}
/*------------ Service -------------*/


/*------------ Gallery -------------*/
.gallery-section{
    float: left;
    width: 100%;
    padding: 28px 0 40px;
}
.gallery-block{
    float: left;
    width: 100%;
    text-align: center;
}
.gallery-block h2{
    padding-bottom: 52px;
}
.gallery-list{
    float: left;
    width: 100%;
}
.gallery-list ul{
    display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
}
.gallery-list ul li{
    float: left;
    width: 33.33%;
    max-width: 292px;
    margin-bottom: 35px;
}
.gallery-list ul li a{
    float: left;
    width: 100%;
    height: 176px;
    border: 2px solid #23527c;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

/*------------ Fancybox style overwrite --------------------*/
.fancybox-stage{
    max-width: 600px;
    margin: 0 auto;
}

.fancybox-thumbs {
    top: auto;
    width: auto;
    bottom: 0;
    left: 0;
    right : 0;
    height: 95px;
    padding: 10px 10px 0 10px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.3);
}

.fancybox-show-thumbs .fancybox-inner {
    right: 0;
    bottom: 95px;
    overflow: visible;
}

.fancybox-thumbs::-webkit-scrollbar {
    height: 7px;
}

.fancybox-thumbs::-webkit-scrollbar-track {
    background: #2a2a2a;
    border-radius: 10px;
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.fancybox-thumbs::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 10px;
}
.fancybox-thumbs__list a::before{
    border: 2px solid #ffffff;
}
/*------------ Fancybox style overwrite --------------------*/

/*------------ Gallery -------------*/


/*------------ Portfolio -------------*/
.gallery-section.portfolio{
    padding-bottom: 75px;
}
.gallery-section.portfolio .gallery-list ul li{
    margin: 10px 10px;
}
.gallery-section.portfolio .gallery-block h1{
    padding-bottom: 38px;
}
.filter-list{
    float: left;
    width: 100%;
    padding-bottom: 114px;
}
.filter-list ul{
    float: left;
    width: 100%;
    list-style: none;
}
.filter-list ul li{
    display: inline-block;
    padding: 0 3px;
}
.filter-list ul li button{
    display: inline-block;
    min-width: 107px;
    padding: 10px 18px;
    border: none;
    background: #2f2f2f;
    color: #ffffff;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-appearance: none;
    outline: none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.filter-list ul li button:hover,
.filter-list ul li button:focus,
.filter-list ul li.active button{
    background: #0b7ed1;
}
.gutter-sizer { width: 4%; }
/*------------ Portfolio -------------*/


/*------------ Service Page -------------*/
.service-page-outer{
    float: left;
    width: 100%;
    padding: 45px 0;
}
.service-page-wrap{
    float: left;
    width: 100%;
}
.service-page-wrap  .content-box h2{
    color: #333333;
}
.service-page-wrap  .content-box p{
    font-size: 16px;
    line-height: 18px;
    font-weight: 300;
}
.service-items{
    float: left;
    width: 100%;
    padding: 0 25px;
}
.service-row{
    float: left;
    width: 100%;
    position: relative;
    padding-top: 51px;
    margin-top: 54px;
}
.service-row:before{
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    width: 700px;
    height: 1px;
    margin: 0 auto;
    background: rgba(238,238,238,1);
    background: -moz-linear-gradient(left, rgba(238,238,238,1) 0%, rgba(235,235,235,1) 15%, rgba(224,224,224,1) 40%, rgba(224,224,224,1) 60%, rgba(235,235,235,1) 85%, rgba(238,238,238,1) 99%, rgba(238,238,238,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(238,238,238,1)), color-stop(15%, rgba(235,235,235,1)), color-stop(40%, rgba(224,224,224,1)), color-stop(60%, rgba(224,224,224,1)), color-stop(85%, rgba(235,235,235,1)), color-stop(99%, rgba(238,238,238,1)), color-stop(100%, rgba(238,238,238,1)));
    background: -webkit-linear-gradient(left, rgba(238,238,238,1) 0%, rgba(235,235,235,1) 15%, rgba(224,224,224,1) 40%, rgba(224,224,224,1) 60%, rgba(235,235,235,1) 85%, rgba(238,238,238,1) 99%, rgba(238,238,238,1) 100%);
    background: -o-linear-gradient(left, rgba(238,238,238,1) 0%, rgba(235,235,235,1) 15%, rgba(224,224,224,1) 40%, rgba(224,224,224,1) 60%, rgba(235,235,235,1) 85%, rgba(238,238,238,1) 99%, rgba(238,238,238,1) 100%);
    background: -ms-linear-gradient(left, rgba(238,238,238,1) 0%, rgba(235,235,235,1) 15%, rgba(224,224,224,1) 40%, rgba(224,224,224,1) 60%, rgba(235,235,235,1) 85%, rgba(238,238,238,1) 99%, rgba(238,238,238,1) 100%);
    background: linear-gradient(to right, rgba(238,238,238,1) 0%, rgba(235,235,235,1) 15%, rgba(224,224,224,1) 40%, rgba(224,224,224,1) 60%, rgba(235,235,235,1) 85%, rgba(238,238,238,1) 99%, rgba(238,238,238,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee', GradientType=1 );
}
.service-row:first-child{
    padding: 0;
    margin: 0;
}
.service-row:first-child:before{
    display: none;
}
.service-left{
    float: left;
    width: 51.64%;
    padding-right: 40px;
}
.service-left h3{
    padding-bottom: 15px;
}
.service-left p{
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    padding-bottom: 10px;
}
.service-left ul{
    float: left;
    width: 100%;
    list-style: none;
}
.service-left ul li{
    float: left;
    width: 100%;
    position: relative;
    padding-left: 30px;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}
.service-left ul li:before{
    position: absolute;
    content: "\f00c";
    left: 0;
    top: 1px;
    font-family: 'FontAwesome';
    font-size: 22px;
    color: #d73a01;
}
.service-right{
    float: left;
    width: 48.36%;
    padding-top: 42px;
}
.service-image{
    float: left;
    width: 100%;
    overflow: hidden;
    border: 2px solid #23527c;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
}
.service-image img{
    display: block;
    width: 100%;
}
/*------------ Service Page -------------*/


/*------------ About Page -------------*/
.about-page-outer{
    float: left;
    width: 100%;
    padding: 27px 0 33px;
}
.about-top{
    float: left;
    width: 100%;
    padding-bottom: 45px;
    position: relative;
}
.about-top:after{
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    height: 1px;
    max-width: 650px;
    background: rgba(238,238,238,1);
    background: -moz-linear-gradient(left, rgba(238,238,238,1) 0%, rgba(235,235,235,1) 15%, rgba(224,224,224,1) 40%, rgba(224,224,224,1) 60%, rgba(235,235,235,1) 85%, rgba(238,238,238,1) 99%, rgba(238,238,238,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(238,238,238,1)), color-stop(15%, rgba(235,235,235,1)), color-stop(40%, rgba(224,224,224,1)), color-stop(60%, rgba(224,224,224,1)), color-stop(85%, rgba(235,235,235,1)), color-stop(99%, rgba(238,238,238,1)), color-stop(100%, rgba(238,238,238,1)));
    background: -webkit-linear-gradient(left, rgba(238,238,238,1) 0%, rgba(235,235,235,1) 15%, rgba(224,224,224,1) 40%, rgba(224,224,224,1) 60%, rgba(235,235,235,1) 85%, rgba(238,238,238,1) 99%, rgba(238,238,238,1) 100%);
    background: -o-linear-gradient(left, rgba(238,238,238,1) 0%, rgba(235,235,235,1) 15%, rgba(224,224,224,1) 40%, rgba(224,224,224,1) 60%, rgba(235,235,235,1) 85%, rgba(238,238,238,1) 99%, rgba(238,238,238,1) 100%);
    background: -ms-linear-gradient(left, rgba(238,238,238,1) 0%, rgba(235,235,235,1) 15%, rgba(224,224,224,1) 40%, rgba(224,224,224,1) 60%, rgba(235,235,235,1) 85%, rgba(238,238,238,1) 99%, rgba(238,238,238,1) 100%);
    background: linear-gradient(to right, rgba(238,238,238,1) 0%, rgba(235,235,235,1) 15%, rgba(224,224,224,1) 40%, rgba(224,224,224,1) 60%, rgba(235,235,235,1) 85%, rgba(238,238,238,1) 99%, rgba(238,238,238,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee', GradientType=1 );
}
.feature-list{
    float: left;
    width: 100%;
    padding-top: 31px;
}
.feature-list ul{
    display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex; 
    width: 100%;
    list-style: none;
    justify-content: space-between;
}
.feature-list ul li{
    float: left;
    width: 33.33%;
    max-width: 295px;
}
.about-box{
    float: left;
    width: 100%;
}
.about-image-box{
    float: left;
    width: 100%;
    height: 177px;
    border: 2px solid #26517b;
}
.about-content-box{
    float: left;
    width: 100%;
    padding-top: 20px;
}
.about-content-box h3{
    font-weight: 500;
    padding-bottom: 10px;
}
.about-content-box p{
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
}

.about-bottom{
    float: left;
    width: 100%;
    padding-top: 47px;
}
.about-bottom .feature-list ul li{
    width: 50%;
    max-width: 455px;
}
.about-bottom .feature-list ul li .about-image-box{
    height: 257px;
}

/*------------ About Page -------------*/




/*------------ Timber Page -------------*/
.timber-page-outer{
    float: left;
    width: 100%;
    padding: 30px 0 10px;
}
.timber-wrap{
    float: left;
    width: 100%;
}
.timber-list{
    float: left;
    width: 100%;
    padding-top: 42px;
}
.timber-list ul{
    display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex; 
    flex-wrap: wrap;
    width: 100%;
    list-style: none;
}
.timber-list ul li{
    float: left;
    width: 25%;
    margin-bottom: 58px;
}
.timber-box{
    float: left;
    width: 100%;
    text-align: center;
}
.timber-box .img-box{
    display: inline-block;
    overflow: hidden;
    border: 1px solid #23527c;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 7px 12px 8px #c7c7c7;
    -webkit-box-shadow: 7px 12px 8px #c7c7c7;
    -moz-box-shadow: 7px 12px 8px #c7c7c7;
}
.timber-box .img-box img{
    display: block;
}

.timber-box .data-box{
    display: inline-block;
    width: 100%;
    padding: 19px 10px 0;
}
.timber-box .data-box h5{
    font-weight: 500;
    padding-bottom: 10px;
}
.timber-box .data-box span{
    font-size: 16px;
    color: #666666;
    font-weight: 700;
}
.timber-page-outer.species .timber-list ul li .data-box h5{
    padding-bottom: 0;
}
.timber-box .data-box p{
    font-size: 14px;
    line-height: 24px;
    color: #666666;
    font-weight: 400;
    padding-bottom: 11px;
}
.timber-box .data-box p strong{
    font-weight: 700;
}
.timber-page-outer.products .timber-list ul li{
    width: 33.33%;
    padding-bottom: 55px;
    position: relative;
}
.timber-page-outer.products .timber-list ul li:nth-child(3n+2):after{
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    height: 1px;
    max-width: 650px;
    background: rgba(238,238,238,1);
    background: -moz-linear-gradient(left, rgba(238,238,238,1) 0%, rgba(235,235,235,1) 15%, rgba(224,224,224,1) 40%, rgba(224,224,224,1) 60%, rgba(235,235,235,1) 85%, rgba(238,238,238,1) 99%, rgba(238,238,238,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(238,238,238,1)), color-stop(15%, rgba(235,235,235,1)), color-stop(40%, rgba(224,224,224,1)), color-stop(60%, rgba(224,224,224,1)), color-stop(85%, rgba(235,235,235,1)), color-stop(99%, rgba(238,238,238,1)), color-stop(100%, rgba(238,238,238,1)));
    background: -webkit-linear-gradient(left, rgba(238,238,238,1) 0%, rgba(235,235,235,1) 15%, rgba(224,224,224,1) 40%, rgba(224,224,224,1) 60%, rgba(235,235,235,1) 85%, rgba(238,238,238,1) 99%, rgba(238,238,238,1) 100%);
    background: -o-linear-gradient(left, rgba(238,238,238,1) 0%, rgba(235,235,235,1) 15%, rgba(224,224,224,1) 40%, rgba(224,224,224,1) 60%, rgba(235,235,235,1) 85%, rgba(238,238,238,1) 99%, rgba(238,238,238,1) 100%);
    background: -ms-linear-gradient(left, rgba(238,238,238,1) 0%, rgba(235,235,235,1) 15%, rgba(224,224,224,1) 40%, rgba(224,224,224,1) 60%, rgba(235,235,235,1) 85%, rgba(238,238,238,1) 99%, rgba(238,238,238,1) 100%);
    background: linear-gradient(to right, rgba(238,238,238,1) 0%, rgba(235,235,235,1) 15%, rgba(224,224,224,1) 40%, rgba(224,224,224,1) 60%, rgba(235,235,235,1) 85%, rgba(238,238,238,1) 99%, rgba(238,238,238,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee', GradientType=1 );
}
.timber-page-outer.products .timber-list ul li .img-box{
    max-width: 45px;
}
.timber-page-outer.products .timber-list ul li .timber-box .data-box h5{
    font-size: 20px;
}
.timber-page-outer.products .timber-list ul li .timber-box .data-box > a{
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    color: #428bca;
    text-decoration: underline;
    margin-top: 10px;
}
.timber-page-outer.products .timber-list ul li .timber-box .data-box > a:hover,
.timber-page-outer.products .timber-list ul li .timber-box .data-box > a:focus{
    color: #2a6496;
}
.product-info{
    float: left;
    width: 100%;
    overflow: hidden;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

/*------------ Timber Page -------------*/


/*------------ Contact Page -------------*/
.contact-page-outer{
    float: left;
    width: 100%;
}
.contact-top{
    float: left;
    width: 100%;
}
#map-div{
    float: left;
    width: 100%;
    height: 350px;
}
.contact-bottom{
    float: left;
    width: 100%;
    padding: 45px 0 35px;
}
.contact-bottom h3, .contact-bottom h1{
    padding-bottom: 10px;
    font-size: 24px;
    line-height: 26px;
}
.contact-left{
    float: left;
    width: 100%;
}
.contact-left img{
    margin-bottom: 10px;
    max-width: 283px;
    border: 2px solid #26517b;
}
.contact-left p{
    font-size: 14px;
    line-height: 15px;
    font-weight: 400;
}
.contact-left h5{
    padding-bottom: 10px;
}
.contact-box{
    float: left;
    width: 100%;
}
.contact-box address{
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    margin-bottom: 13px;
}
.contact-box p{
    line-height: inherit;
    padding: 0;
}
.contact-box ul{
    float: left;
    width: 100%;
    list-style: none;
}
.contact-box ul li{
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 15px;
    font-weight: 400;
    margin-bottom: 15px;
}
.contact-box ul li span{
    float: left;
    min-width: 50px;
}
.contact-box ul li a{
    color: #333333;
}
.contact-box ul li.email a{
    color: #428bca;
}
.contact-right{
    float: left;
    width: 100%;
    padding-left: 30px;
}
.form-block{
    float: left;
    width: 100%;
    max-width: 390px;
}
.form-single{
    float: left;
    width: 100%;
    margin-bottom: 29px;
}
.form-single label{
    display: inline-block;
    width: 100%;
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 7px;
}
.form-single .half-col{
    float: left;
    width: 48%;
}
.form-single .half-col:nth-child(2){
    float: right;
}
.form-single .full-col{
    float: left;
    width: 100%;
}
.submit-btn{
    display: inline-block;
    width: 100%;
    height: 34px;
    line-height: 30px;
    padding: 0 20px !important;
    text-align: center;
    background: #95d096 !important;
    border: 2px solid #95d096 !important;
    color: #ffffff !important;
    font-weight: 500;
    box-shadow: none;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.submit-btn:hover,
.submit-btn:focus{
    background: transparent !important;
    color: #95d096 !important;
}
div.wpcf7-validation-errors, 
div.wpcf7-acceptance-missing, 
div.wpcf7-response-output,
div.wpcf7-mail-sent-ng, div.wpcf7-aborted{
    float: left;
    width: 100%;
    border: 2px sloid #ff0000;
    margin: 0;
}
div.wpcf7-mail-sent-ok{
    float: left;
    width: 100%;
    border: 2px sloid #95d096;
    margin: 0;
}
span.wpcf7-not-valid-tip{
    display: none;
}
.form-single .wpcf7-not-valid{
    border: 1px solid #ff0000 !important;
}

/*------------ Contact Page -------------*/



/*----- Content Section ends -----*/





/*----- Footer Section starts -----*/
.footer-push{
    float: left;
    width: 100%;
}
.footer-container{
    float: left;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 35px 0;
    background: #23527c;
}
.footer-block{
    display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.footer-box{
    float: left;
}
.footer-box ul{
    float: left;
    list-style: none;
}
.footer-box ul li, .footer-box ul li a{
    font-size: 13px;
    color: #ffffff;
    font-weight: 300;
}
.footer-box ul li a:hover,
.footer-box ul li a:focus{
    opacity: 0.5;
}
.footer-box.right{
    text-align: right;
}

/*----- Footer Section ends -----